
<?php 
include('menu.html');
?>
	
<?php
$subor = '/home/bakalarka/Plocha/aplikacia/XML/data.xml';
$xml = simplexml_load_file('/home/bakalarka/Plocha/aplikacia/XML/data.xml');

$obyvacka = $xml->obyvacka;
$kuchyna = $xml->kuchyna;

$roleta1 = $obyvacka->roleta[0]->hodnota;
$roleta2 = $obyvacka->roleta[1]->hodnota;
$roleta3 = $obyvacka->roleta[2]->hodnota;

$roleta1_kuchyna = $kuchyna->roleta[0]->hodnota;
$roleta2_kuchyna = $kuchyna->roleta[1]->hodnota;
$roleta3_kuchyna = $kuchyna->roleta[2]->hodnota;


?> 
<form action="action_rolety.php" method="get">
<h3>Obývačka</h3>

<?php
echo "Roleta1 : <input type=\"text\" name=\"roleta1\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta1\">"
?>
<br>
<?php
echo "Roleta2 : <input type=\"text\" name=\"roleta2\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta2\">"
?>
<br>
<?php
echo "Roleta3 : <input type=\"text\" name=\"roleta3\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta3\">"
?>
<br>


<h3>Kuchyňa</h3>

<?php
echo "Roleta1 : <input type=\"text\" name=\"roleta1_kuchyna\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta1_kuchyna\">"
?>
<br>
<?php
echo "Roleta2 : <input type=\"text\" name=\"roleta2_kuchyna\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta2_kuchyna\">"
?>
<br>
<?php
echo "Roleta3 : <input type=\"text\" name=\"roleta3_kuchyna\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta3_kuchyna\">"
?>
<br>

<input type="submit" value="Uložiť" name="rolety">

</form>


</body>
</html>